@charset "utf-8";
*{padding:0;margin:0;}
img{border:none;display:block;}
ul,ul li,dl,dl dt,dl dd{display:block;list-style-type: none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a{color:#000;text-decoration:none;}
a:hover{color:#e00;text-decoration:none;}
.fl{float:left;}
.fr{float:right;}
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: ".";clear: both;height: 0;}
body{width: 100%;font-family:'\5b8b\4f53';font-size:14px;background:#fff;}

.header {width:100%;height:50px;min-width:1200px;background:#fff;}
.h_t {width:85%;height:50px;margin:0 auto;}
.logo {width:150px;height:50px;padding-right:10px;float:left;}
.logo img {width:150px;height:50px;}
.logo_r {width:500px;height:40px;text-align:right;padding-top:10px;}
.logo_r li {height:40px;float:left;display:inline;}
.logo_r .tel,.logo_r .zxqq {font:normal 16px/40px 'Microsoft Yahei';color:#333;}
.logo_r .tel {background:url(../images/telqq.jpg) no-repeat 0 -7px;margin-right:10px;padding-left:30px;}
.logo_r .zxqq {background:url(../images/telqq.jpg) no-repeat 0 -56px;padding-left:30px;padding-right:6px;}
.logo_r .tel span{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a:hover{color:#f00;text-decoration: underline;}
.logo_r .wei {width:78px;height:37px;padding-top:3px;position:relative;margin-left:4px;z-index:3;}
.logo_r .wei a.hover{width:70px;height:37px;display:block;background:#fff;z-index:20;top:3px;position:absolute;left:0px;font:normal 16px/36px 'Microsoft Yahei';padding:0 3px;color:#504e4e;}
.logo_r .wei a.on {width:70px;height:38px;border:1px #ccc solid;border-bottom:none;color:#504e4e;text-decoration:none;top:2px;left:-1px;}
.logo_r .wei img {float:left;margin-right:3px;display:inline;}
.logo_r .wei_cont {width:170px;height:80px;padding:10px;position:absolute;top:40px;right:1px;display:none;border:1px #ccc solid;background:#fff;z-index:10;}
.logo_r .wei_cont img {width:80px;height:80px;float:left;margin-right:15px;}
.logo_r .wei_cont .gz {width:63px;height:24px;margin:28px 0 0;float:left;}
.logo_r .wei_cont span {float:left;text-align:left;line-height:20px;padding-top:20px;}
.logo_r .wei_cont a {display:inline;}

.box_jz { width: 100%; background:#f9f9f9; padding:0 0 68px; min-width:1000px;}
.main {width: 85%; margin: 0 auto; min-width: 1000px; max-width: 1632px;}
.info_pic_jz{width: 100%; margin:0 0 46px 0;}
.info_pic_jz a { width: 49.8%;}
.info_pic_jz a img { width: 100%; height: auto;}

.process-box{ margin:0 auto; border:1px solid #eeeeee; background:#fff;}
.box-top{ padding-bottom:12px;}
.box-top,.box-bottom{ margin-top:12px; margin-left:20px;}
.box-bottom{ border:none; padding-bottom:20px;}
.top-r{ float:left; background:url(../images/jszg_gg.jpg) no-repeat 0 0; width:101px; height:101px; position:relative;}
.top-l{ height:74px; margin:0 50px 0 120px; border-bottom:8px solid #f3f4f5; position:relative;}
.top-l-lc{ width:100%; text-align: center;}
.top-l-iconl{ position:absolute; bottom:-8px; left:-8px; background:url(icon.png) -211px -192px no-repeat; width:8px; height:8px; }
.top-l-iconr{ position:absolute; bottom:-8px; right:-8px; background:url(icon.png) -211px -223px no-repeat; width:8px; height:8px; }
.box-top span.title,.box-bottom span.title{color:#fff; font:bold 22px/28px 'Microsoft Yahei';  position:absolute; left:26px; top:21px; text-align:center;}
.box-top b,.box-bottom b{ width:5px; height:26px; float:left;}

.top-l ul li{ float:left; height:48px; line-height:30px; margin-bottom:10px; width:20%; text-align: center;}
.top-l ul li a{ color:#000}
.top-l ul li a h6{ margin:0;color:#333; font:bold 20px/26px 'Microsoft Yahei';height:26px; overflow:hidden;}
.top-l ul li a p{ margin:0; font:normal 18px/28px 'Microsoft Yahei'; color:#666666; margin-bottom:5px; height:28px; overflow:hidden;}
.top-l ul li span{ background:#ebecec; width:34px; height:34px; font:bold 20px/34px 'Microsoft Yahei';  text-align:center; border-radius:50%; display:block; margin:0 auto; color:#90909c;}
.top-l ul li a:hover span{background-color: #46bd5f; background-image: linear-gradient(270deg, #46bd5f, #079124); color:#fff;}
.top-l ul li.first{ background-position:-1px -318px;}
.top-l ul li.last{ background-position:-210px -236px;}
.top-l .pic{ width:765px; height:28px; float:left; margin-left:20px;}
.left{ background:#fff;}
.dqnav{width:100%;float:left;margin-left:-86px;border:none !important;}

.title-box{ font-family:'Microsoft Yahei'; line-height: 30px;}
.title-box span{ padding:5px 20px; border-radius:4px;color:#FFF; background:#1d88ef;font-size:20px; font-weight:bold; text-align:center; float:left}
.title-box i{ width:10px; height:60px; float:left}
.dqnav ul{display:block;padding:0px 0px 0px 100px;overflow:hidden;}
.dqnav ul li{float:left;width:100%;padding:5px 0px;}
.dqnav ul li a{height:30px; line-height:30px;background: #FFF; padding: 0px 10px; border: 1px solid #EEE;float: left; font-family:"宋体"; 
font-size:12px; color:#000;margin-left:5px;display:inline;}
.dqnav ul li a:hover{color:#FFF; background:#16a779;}
.site{ width:100%; height:auto; margin:40px auto 0;}
.main_site{ width:100%; height:auto;}
.ch-mainlt{width:15.5%;  float:left; height:auto;}
/***左侧导航***/
.ch-navleft{ background:#fff; font-family:'Microsoft Yahei'; }
.ch-navleft dt{ border:1px solid #f3f4f5; border-bottom:0;}
.ch-navleft dt a{ display:block; padding:15px 20px 15px 25px; position: relative; color:#333; transition: .3s;}
.ch-navleft dt a:hover{ background:#f6f6f6;}
.ch-navleft dt a span{ width:28px; height:27px; vertical-align: middle; background:url(../images/icon-green.png) no-repeat; float:left;}
.ch-navleft dt a span.ch-navico1{ background-position: -0 0;}
.ch-navleft dt a span.ch-navico3{ background-position: -6px -95px;}
.ch-navleft dt a span.ch-navico2{ background-position: -2px -147px;}
.ch-navleft dt a span.ch-navico5{ background-position: -6px -202px;}
.ch-navleft dt a span.ch-navico4{ background-position: -5px -256px;}
.ch-navleft dt a span.ch-navico7{ background-position: -5px -316px;}
.ch-navleft dt a em{padding-left:10%; font:normal 20px/30px 'Microsoft Yahei';font-weight: normal;font-style: normal;}
.ch-navleft dt a i{ display:block; width:8px; height:8px; border-width:2px; border-style: solid; border-color: #bbb #bbb transparent transparent; position: absolute; z-index: 7; top:24px; right:22px; transform: rotate(45deg);}
.ch-navleft dt.ch-thisnav a{color:#fff; background:#1395eb;}
.ch-navleft dt.ch-thisnav a span.ch-navico1{ background-position: -50px -2px;}
.ch-navleft dt.ch-thisnav a span.ch-navico3{ background-position: -50px -95px;}
.ch-navleft dt.ch-thisnav a span.ch-navico2{ background-position: -50px -147px;}
.ch-navleft dt.ch-thisnav a span.ch-navico5{ background-position: -50px -202px;}
.ch-navleft dt.ch-thisnav a span.ch-navico4{ background-position: -50px -256px;}
.ch-navleft dt.ch-thisnav a span.ch-navico7{ background-position: -50px -316px;}
.ch-navleft dt.ch-thisnav i{ transform:rotate(135deg); border-color:#fff #fff transparent transparent; top:20px;}
.ch-navleft dt.ch-thisnav+dd{ display:block;}
.ch-navleft dd{ display:none; overflow: hidden; border:1px solid #f3f4f5; border-bottom:0; padding:8px 0;}
.ch-navleft dd a{ display:block; position: relative; font-size: 18px; color:#444444; padding-left:31%; line-height: 36px; }
.ch-navleft dd a.ch-thislist{ color:#16a779;}
.ch-navleft dd a:hover,.ch-navleft dd a.ch-thislist{ color:#1395eb;  background:url(../images/green_icon.jpg) no-repeat 21% center;}

.ch-nav-ewmbox{ padding:15px 30px; overflow: hidden;border:1px solid #f3f4f5;}
.ch-nav-ewmbox .ch-nav-ewmimg{ width:72px; height:72px; float:left;}
.ch-nav-ewmbox .ch-nav-ewmimg img{ width:100%; height:100%;}
.ch-nav-ewmbox p{ padding-left:80px; padding-top:10px; font:normal 16px/24px 'Microsoft Yahei'; color:#444444;}
.ch-nav-ewmbox p span{ display:block; font:normal 18px/24px 'Microsoft Yahei'; color:#1395eb;}

/*右边*/
.site .right{ width:78%; background:#fff; float:right; text-align:left; padding:0 20px 50px; overflow:hidden;}
.right .right-box{ text-align:left; padding-bottom:20px; font-size:12px; overflow:hidden; position:relative;}
.rtbox1, .rtbox2, .rtbox3, .rtbox4 ,.rtbox5 {display:inline; margin-bottom:20px;}
.right .over{min-height:1035px;height:1035px;overflow-y:auto;overflow-x:hidden;width:675px}
.right img{display:block;margin:10px  auto;}
.right .hz{ font:bold 24px/49px 'Microsoft Yahei'; height:49px; text-align:left; color:#fff; margin-top:69px; margin-left:10px; margin-bottom:30px;}
.right .hz-first{margin-top:29px;}
.right .hz .hz-t-l{ background:url(icon.png) -211px -5px no-repeat; width:30px; height:43px; position:absolute; left:-30px; top:0;}
.right .hz .hz-t-r{background:url(icon.png) -416px 0 no-repeat; width:45px; height:48px; position:absolute; right:-45px; top:-5px;}
.right .hz-t{ float:left; background:#fe982f; min-width:207px; height:49px; font:bold 22px/49px 'Microsoft Yahei'; border-radius:20px 20px 0 0; color:#fff; text-align:center;}


.right .txt1{line-height:25px; position:relative;}
.right .txt1 .xian{ width:1px; border-left:dashed 1px #fe982f; height:100%; position:absolute; top:12px; left:17px;}
.xian-dian{ background:#fe982f; width:5px; height:5px; border-radius:50%; position:absolute; bottom:-17px; left:15px;}
.right .fd p{ color:#444444; font:normal 16px/28px 'Microsoft Yahei';}
.right .fd p .black{ color:#333;}
.fd{padding-left:44px;}
.fd-btn{color:#f35339; font:normal 18px/1 'Microsoft Yahei'; float:right;margin-top:8px; padding-right:20px; background:url(../images/yellow_p.jpg) no-repeat right center; }
.fd-btn:hover{ color:#ff3d0d}
.bot-ts{}
.rtbox3 .fd { margin-bottom:10px;}
.txt-title{ position:relative; z-index:1;}
.txt-title .p{width:34px; height:34px; background:url(../images/icon01.jpg) no-repeat center center; font-size:18px; color:#fff; text-align:center; line-height:12px; font-weight:bold; position:absolute; top:0; left:0;}
.txt-title .p-1{ }
.txt-title .p-2{ }
.txt-title h3{ font:normal 20px/1 'Microsoft Yahei'; line-height:35px; float:left; padding-left:44px; color:#fe982f;}
.right .fd{ padding-top:12px; padding-bottom:20px;}
.right .rtbox2 ul li{line-height:28px; font-size:16px; color:#777;}
.right .rtbox2 ul li span.xsj{ background:url(icon.png) -1px -387px no-repeat; width:8px; height:12px; margin-left:0; padding-right:10px;}
.right .rtbox2 dd a{ display:block; float:left; width:71px; height:30px; line-height:30px;text-align:center; margin:10px 10px 0 0; color:#000; border-radius:2px; background:#f3f4f5;}
.right .rtbox2 dl dd a:hover,.right .rtbox2 dd a.ac{ color:#fff; text-decoration:none; background:#16a779; background-image: linear-gradient(45deg, #19a97b, #16a779); box-shadow:3px 5px 6px #d6f6ec;}
dl.dizhi{ padding:20px 0 10px 44px;}

.m-btn{text-align:center;color:#fff;  padding-top:30px;}
.rtbox2 .m-btn a{ color:#fff; width:475px; height:68px; padding:0 10px; display:block; background:#ff6e0d; background-image:linear-gradient(45deg, #ff874a, #f32d12); margin:0 auto; }
.m-btn a{ color:#fff; width:475px; height:68px; display:block; background:#f85229; background-image:linear-gradient(45deg, #ff8549, #f32d11); border-radius:5px; box-shadow: 3px 5px 10px #f99e91; font:bold 20px/68px 'Microsoft Yahei';margin:0 auto;}
.m-btn a:hover{background:#ff6e0d; background-image:linear-gradient(45deg, #ed6f30, #d72108);}
.right table{border-collapse:collapse;border:1px solid #d2d2d2;text-align:center; width:93%; margin:12px 0 5px 44px;}
table.table-b{ margin-left:0; width:100%;}
.right table th{ font:bold 18px/40px 'Microsoft Yahei';background-color:#eeeeee; color:#444; border:1px solid #d2d2d2;}
.right table td{ border-bottom:#d5d5d5 1px solid; color:#444444; border-right:#d5d5d5 1px solid; background:#fff;font:normal 18px/40px 'Microsoft Yahei';}
.right table td.first{ border-left:1px solid #d5d5d5;}
.right table td.date{}
.right .rtbox4 strong{ font-size:16px; color:#16a779; font-weight:normal;}
.rtbox4 ul { margin-top:20px;}

.rtbox4 ul li{}
.rtbox4 ul li.bold{padding-left:20px; font-size:20px; font-weight:bold; margin-bottom:15px; background:#f3f4f5; height:35px; line-height:35px; color:#333;}
.rtbox4 .news{ margin-top:10px; float:left}
.rtbox4 .news h4{ font-size:14px ; font-weight:bold; width:148px; height:34px; line-height:34px; color:#fff; padding-left:20px; margin-bottom:10px;}
.rtbox4 dl.news-l { width:355px; float:left; margin-right:20px; display:inline;}
.rtbox4 dl.news-r{ width:355px; float:left;}
.rtbox4 dl dd{width:345px; overflow:hidden; white-space:nowrap; padding-left:10px;}
.rtbox4 .news dd a{ color:#000;}
.rtbox4 .news dd a:hover{ color:#f00;}
.ab { position: fixed;top:2px; z-index:99;}

.flow_pp{ width:543px; height:621px; margin:0 auto;}
.jszg_new_hand_tt{ width:100%; margin:0 auto 50px; background:url(../images/jszg_new_h.jpg) no-repeat center center; height:472px; min-width:1000px; }
.jszg_new_hand_text { width:1000px; margin:0 auto;}
.jszg_new_hand_tt h1{ color:#fff; font:bold 49px/78px 'Microsoft Yahei';width:366px; text-align:center; border-radius:39px; background:#fca700; margin-left:10px;}
.jszg_new_hand_tt P{ color:#ffffff; font:bold 114px/1.3 'Microsoft Yahei'; text-align:left; padding-left:10px;}
.zg_1366 .ch-mainlt{ width:22%;}
.zg_1366 .box_jz .main{ width:90%;}
.zg_1366 .box_jz .right{ width:70%;}

.footer{width:100%;min-width:1000px;height:220px;background:#333333;}
.footer_con{width:1000px;color:#898989;padding-top:50px;font: normal 14px/24px \5b8b\4f53;margin:0 auto;text-align:center; height:120px;}
.footer img{display:inline;vertical-align:middle;}
.footer_con span{ font-size:0; line-height:0;}

.friend_link{width:78%; margin:30px auto 0; background:url(../images/heart.png) no-repeat right bottom #fff;float:right;padding:30px 20px 30px}
.friend_link_tit{width:97px; padding-left:12px; height:30px;background:url(../images/link_t.jpg) no-repeat 0 0;font:bold 20px/32px 'Microsoft Yahei'; color:#f43415; letter-spacing:1px;}
.friend_link_list{width: 100%; padding-top:10px;}
.friend_link_list li{ padding-left:15px;font:normal 16px/36px 'Microsoft Yahei';letter-spacing: 1px;margin-bottom:5px;}
.friend_link_list li span{ float:left; color:#333; width:65px; padding-right:28px;}
.friend_link_list li .link_fa{ float:left; width:86%;}
.friend_link_list li span b{ font-weight:normal; padding-left:15px;}
.friend_link_list li span i{ font-style:normal; padding-left:10px;}
.friend_link_list li span.three_aa i{ padding-left:8px;}
.friend_link_list li a{color: #666;margin-right: 26px;float: left;}
.friend_link_list li a.red{ color:#f43415}
.friend_link_list li a:hover{text-decoration: underline;color: #f43415;}